# Trait deltae::Round
[−][src]

    pub trait Round {
        fn round_to(self, places: i32) -> Self;
    }

Expand description

Trait for rounding values to a number of decimal places

## Required methods

[src]

#### fn round_to(self, places: i32) -> Self

Rounds the value to a number of decimal places

## Implementors

[src]

### impl Round for LabValue

[src]

### impl Round for LchValue

[src]

### impl Round for XyzValue

[src]

### impl Round for DeltaE